#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}

#nav a{
	display:block;
	color:#000;
	position: relative;
}

#nav a:hover {
	color: #000;
	background-color: #FFFFFF;
}

#nav li{
	float:left;
	position: relative;
}

#nav ul {
	position:absolute;
	display:none;
	width:12em;
	top:3.3em;
}

#nav li ul a{
	width:14em;
	height:auto;
	float:left;
	padding: 0px;
}

#nav ul ul{
top:auto;
}	
#nav li li {
	padding: 0px;

}
#nav li li a {
	padding: 5px;
	position: relative;
	background-color: #F5F5F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	z-index: 10;
	border-top-color: #CCC;
}
#nav li li a:hover {
	background-color: #D9EEFF;
	color: #000;
}

#nav li ul ul {
left:12em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}